{
    "dc_identifier": "nl.gm1876.2k.2015.773",
    "dc_title": "Zelhem, Papaverstraat 6 en 8, het aanbrengen van een dakopbouw op de woningen",
    "dc_type": "2k",
    "dc_description": "Op 12�januari�2015 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder nummer 2014-2848. De aanvraag gaat over het aanbrengen van een dakopbouw op de woningen aan de Papaverstraat 6 en 8  in Zelhem. De vergunning is verzonden op 19�januari�2015.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-5570",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Gemeenten",
    "foi_nrDocuments": "8",
    "foi_retrievedDate": "2023-12-20",
    "foi_publishedDate": "2015-01-21",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "71",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2015.773.doc.1",
            "dc_title": "Zelhem, Papaverstraat 6 en 8, het aanbrengen van een dakopbouw op de woningen",
            "foi_fileName": "gmb-2015-5570.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-5570.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.773.doc.2",
            "dc_title": "exb-2015-1659",
            "foi_fileName": "exb-2015-1659.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1659/1/bijlage/exb-2015-1659.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.773.doc.3",
            "dc_title": "exb-2015-1660",
            "foi_fileName": "exb-2015-1660.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1660/1/bijlage/exb-2015-1660.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.773.doc.4",
            "dc_title": "exb-2015-1661",
            "foi_fileName": "exb-2015-1661.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1661/1/bijlage/exb-2015-1661.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.773.doc.5",
            "dc_title": "exb-2015-1662",
            "foi_fileName": "exb-2015-1662.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1662/1/bijlage/exb-2015-1662.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.773.doc.6",
            "dc_title": "exb-2015-1663",
            "foi_fileName": "exb-2015-1663.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1663/1/bijlage/exb-2015-1663.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.773.doc.7",
            "dc_title": "exb-2015-1664",
            "foi_fileName": "exb-2015-1664.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1664/1/bijlage/exb-2015-1664.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.773.doc.8",
            "dc_title": "exb-2015-1665",
            "foi_fileName": "exb-2015-1665.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-1665/1/bijlage/exb-2015-1665.pdf"
        }
    ]
}